Сайт | Скачать | Видео | Wiki

Автор Тема: Совместимость с Ресурсами  (Прочитано 218 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн flowerian

  • Новичок
  • *
  • Сообщений: 1
  • Репутация: +0/-0
Совместимость с Ресурсами
« : 09 Июль 2017, 15:08:46 »
Здравствуйте, дорогие читатели!
У меня есть ноутбук, старенький очень. Мне хотелось узнать хорошо ли будут работать все ПуппиРус Линукс дистрибутивы на нем (загружать буду только один на данный момент)? Есть ли из ретро версий такие, которые бы тормозили и лагали при всех этих ресурсах?
Характеристики:
Compaq Evo N160
768 MB ОЗУ
40 ГБ
Одноядерый процессор 1.0 Гц

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 20626
  • Репутация: +148/-0
    • PuppyRus-A
Re: Совместимость с Ресурсами
« Ответ #1 : 10 Июль 2017, 08:59:09 »
Из поддерживаемых pra-retro. Если не тянет - snowdog и ниже
Главная проблема по любому будет с браузером
Пробуйте по низходяшей: palemoon opera12 midori